﻿ .red a{color:#F00;font-weight:700;padding-left:10px;}
 .red{color:#F00;}
#dark-lay{position:absolute;display:block;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);background:#191E25;background-size:cover;-webkit-background-size:cover;opacity:.6}


.fmm_left_top{
	
	line-height:45px;
}

.slider-wide .wrap {
	padding:5px 0 0;
}

.footer-widgets .wrap {max-width: 100%; padding: 0;}

#content {
	margin: 0 43.6% 0 0%;
	width: 68%;
}


.page-template-showcase-php #content,
.left-sidebar.page-template-showcase-php #content {
	margin: 0;
	width: auto;
}

.right-sidebar #main #content {
	margin: 0 29% 0 1%;
	width: 70%;
}

.page-template-showcase-php  #main #content {
	margin: 0 3%;
	width: 94%;
}








div.menu-footer-col-1-container ul li, div.menu-footer-col-3-container ul li, div.menu-footer-col-4-container ul li { font-weight:bold; }




div.menu-footer-col-1-container ul li li, div.menu-footer-col-3-container ul li li, div.menu-footer-col-4-container ul li li { font-weight:normal; }


#left_row3 {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  width: 100%;
  height: auto;
}



.textsmall
{
	color: #52667C;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}


#blog .span3.right_side {
    float: right;
}




#blog .span3.left_side {
    float: left;
}

	
	
	
    #latest-work-thumbs .item-project.span3,
	#latest-posts .item-posts.span3,
	#projects .item-project.span3,
	#people .single-people.span3,
	#blog article.span3 {
        width: 300px;
        margin-left: 20px;
        margin-bottom: 20px;
    }


    #latest-posts .item-blog.span3 {
        width: 300px;
    }


    .standard-blog article,
	#blog .span9.left_side,
	#blog .span3.right_side,
	#blog .span9.right_side,
	#blog .span3.left_side {
        width: 724px;
    }


    #latest-posts .item-blog.span3,
	#latest-posts .item-blog.span4 {
        width: 352px;
    }

	
	
	
    #blog .span3.right_side,
	#blog .span3.left_side,
	.sidebar {
        margin-top: 50px;
        border-top: 4px solid #CFD2D5;
        padding-top: 50px;
    }


    header .span3 {
        float: left;
        width: 80%;
    }

    #primary { width: auto; float: none; }

.full-width #primary {
    width: 100%;
    float: none;
}

.fusion-logo {
  display: block;
  float: left;
  max-width: 100%;
  zoom: 1;
}

.fusion-logo:before,
.fusion-logo:after {
  content: " ";
  display: table;
}

.fusion-logo:after {
  clear: both;
}

.fusion-logo a {
  display: block;
  max-width: 100%;
}

.fusion-logo img {
  width: auto;
}

.fusion-logo-2x {
  display: none;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-header-v4 .fusion-logo {
  width: 100%;
}

.fusion-header-v4 .fusion-logo:before,
.fusion-header-v4 .fusion-logo:after {
  content: none;
}

.fusion-header-v4 .fusion-logo .fusion-logo-link {
  float: none;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
      flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
      align-items: center;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
  -webkit-order: 1;
  -ms-flex-order: 1;
      order: 1;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {
  display: inline;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .fusion-button {
  display: inline-block;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}

.fusion-logo .fusion-header-banner a {
  float: none;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo a {
  display: inline-block;
}

.fusion-logo-left .fusion-header-banner {
  float: right;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right .fusion-logo {
  float: right;
  text-align: right;
}

.fusion-logo-right .fusion-header-banner {
  float: left;
}

.fusion-logo-right .fusion-header-tagline {
  float: left;
}

.fusion-logo-right .searchform {
  float: left;
}

.fusion-logo-right .fusion-main-menu {
  float: left;
}

.fusion-logo-right .fusion-mobile-menu-icons {
  left: 0;
  right: auto;
}

.fusion-logo-right .fusion-mobile-menu-icons a {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-logo-link {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
  -webkit-order: 1;
  -ms-flex-order: 1;
      order: 1;
}

#side-header .fusion-logo {
  float: none;
}

#side-header .fusion-logo-left .fusion-logo {
  float: none;
}

#side-header .fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

#side-header .fusion-logo-right .fusion-logo {
  float: none;
}

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-is-sticky .fusion-logo img {
  width: auto;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}
#side-header.fusion-mobile-menu-design-classic .fusion-logo{float:none;text-align:center;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo{float:left;margin:0;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-left{float:left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-right{float:right;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-center{float:left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons{float:left;position:static;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons a{float:left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons :first-child{margin-left:0;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons{float:right;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons a:last-child{margin-left:0;}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width:75%;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo a{float:none;text-align:center;margin:0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo{margin:0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo{margin-bottom:20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a{float:none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform{float:none;display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo{float:left;}
.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v5 .fusion-logo{float:right;}

				#top-menu li { display: block; font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; text-shadow: 1px 1px 0 #fff; float: left; }

					#top-menu a { color: #333; text-decoration: none; padding: 24px 15px; display: block; position: relative; }


#top-menu li li, .et_mobile_menu li a { float: none !important; padding: 7px 0; }

	#top-menu li li a, .et_mobile_menu li a { color: #fff; text-shadow: 1px 1px 0 rgba( 0,0,0,0.2 ); display: block !important; }

	#top-menu li li a { padding: 0 !important; }

	#top-menu li li a:hover, .et_mobile_menu li a:hover { color: rgba( 255,255,255,0.9 ); text-decoration: none; }

		#et-social-icons, #top-menu, #top-navigation #search-form, #footer-bottom { display: none; }

		#et-social-icons, #top-menu, #footer-bottom, #breadcrumbs, .author-avatar, #et-post-share span { display: none; }







.nav li ul { position:absolute; top:-999em; }

.nav li ul, .et_mobile_menu { z-index: 9999; width: 190px; background: #a9d300; -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2); box-shadow: 3px 3px 3px rgba(0,0,0,0.2); padding: 30px 10px 30px 40px; display: none; }

	.nav li { position: relative; }

		.nav ul li { float: none; }

			.nav ul a { display:block !important; float: none !important; }

.nav li:hover ul, ul.nav li.sfHover ul { left: 0; top: 63px; }

	.nav li:hover li ul, .nav li.sfHover li ul, .nav li:hover ul, .nav li li:hover ul { top:-999em; }


.nav li li { padding: 0; height: auto !important; display: block !important; }

.nav li li ul { z-index: 1000; }

	.nav li li a:link, .nav li li a:visited, .et_mobile_menu a { display: block !important; height: auto; }

	.nav li:hover { visibility: inherit;  }


.nav li li:hover ul, ul.nav li li.sfHover ul { left: 200px; top: -30px; }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}

.large-square {
	width:100%;
	height:auto;
	float:left;
}

.large-square *{
	font-weight: 200;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
#navigation li.last.leaf:hover,#navigation li.last.leaf.active{background-color:inherit;color:inherit}
.logged-in #navigation ul.dropdown-menu li.last.leaf{background-color:inherit;}

.nav-secondary .genesis-nav-menu .menu-item {
    float: right;
}

.menu-item-227 a, .menu-item-619 a, .menu-item-2589 a {
	color:#fff !important;
}

.genesis-nav-menu .menu-item {
display: inline-block;
float: none !important;
}


.nav-secondary .genesis-nav-menu .menu-item #menu-item-227{
	display:block;
}

.aside .current_page_item .page_item a {
    color:#666;
}

.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}


.menu--primary .action {
  text-transform: uppercase;
  background: #e44236;
}


.menu--primary .action a {
  padding: 0.5rem 1.5625rem;
  color: #fff;
}


.menu--primary .action a:hover {
  color: #222;
}

  .menu--primary .action#menu-item-15 {
    display: none;
  }

	
	#home-hero, #home-content, #home-text {
		
		width:auto;
	}

	
	#home-hero, #home-text {
		
		margin:20px;
	}


  .small-12 {
    width: 100%; }
ul.menu.nav.navbar-nav,ul.tb-megamenu-nav,button.navbar-toggle,.tb-megamenu.tb-megamenu-menu-ornl-main{display:none;}
ul.menu.nav.navbar-nav,ul.tb-megamenu-nav,.tb-megamenu.tb-megamenu-menu-ornl-main{display:block;}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}


	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 1170px
	}


.container {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1
}


.container:before, .container:after {
	display: table;
	line-height: 0;
	content: ""
}


.container:after {
	clear: both
}


.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1
}


.container-fluid:before, .container-fluid:after {
	display: table;
	line-height: 0;
	content: ""
}


.container-fluid:after {
	clear: both
}


.navbar .container {
	width: auto
}


.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px
}




.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	line-height: 0;
	content: "";
}


.container-full-width:after {
	clear: both;
}

	.container-full-width .container{
		margin: 0px 20px;
	}

	.container-full .top-head-social .icons {
		margin-bottom: 10px;
	}

.ie8 .container {max-width: 1020px;width:auto;}


.colmd1 .col-sld2 
{
	float: none !important;
	max-width: 30% !important;
	margin:0 auto;
	 min-width:12px;
     padding-bottom:1%;	
	 margin: -12px auto 0;

}

#butttelsIconsWrapper,.col-sld3,.col-sld2  
{
	margin-top:inherit;
}

.col-sld2 #butttelsIconsWrapper {
  margin-top: 1% !important; 
}

.col-sld2
{
float:left;
}


.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}


.site-title a,
.site-title a:hover {
	color: #2C2C2C;
}


.site-description,
.site-title {
	margin-bottom: 0;
}


.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}




.connected ul li a img:hover, .side-bar-fun .footer .execphpwidget a img:hover { position: relative; top: -2px; }




.footer { }




.footer-press-room { clear:both; border-top:1px solid #002665; padding-top:25px; }




.footer_menu .footer a { padding-top:0; border-top:none; width:auto; padding-bottom:0px; padding-left:12px; margin-right:0px; }




.footer-menu2 { clear:both; margin:0 auto; }




.footer li { border-top:1px solid #FFCC66; float:left; list-style:none outside none; margin-right:10px; overflow:hidden; width:186px; }


#credits {

}

	#footer #credits img.bbb { margin-top: 20px; }


#footer #credits {
	font-size: 11px;
	color: #9f9f9f;
}

#footer #credits p { font-family: 'Arial'; margin-bottom: 30px;}


#footer #credits img.gia { margin: 0 30px 0 0; }

#footer #credits img.jvc { margin: 0 30px 0 0; }

.red .twittericon, .red .bxsliderlist1, .red .latestnewstext1:hover a, .red .spacer, .red #main .buttoncontact, .red .footer-container .social-ico:hover, .red .latestnews .bx-wrapper a.bx-prev:hover, .red .latestnews .bx-wrapper a.bx-next:hover, .red .track-download-buy:hover, .red .close-btn:hover, .red .sell-platforms div:hover, .red .disc-play-btn:hover, .red .close-btn, .red .close2-btn, .red .date-box .info.date, .red .disc-img .overlay, .red .twitter-quotes, .red button.btn-play:hover, .red button.btn-pause:hover {background-color: #c3121c;}


.red .news-info h1, .red .news-info .news-date, .red .news-description span, .red .twitter a, .red .welcome.logo ul li span, .red .date-box .info .buy a, .red .form h2, .red .buttoncontact:hover, .red .disc-info p a {color: #c3121c;}

	.date-box {padding: 0 20px;}

	.date-box .info.date {width: 50px;}

	.date-box .info .day {font-size: 25px;}

	.date-box .info .city {font-size: 15px;}

	.date-box .info {font-size: 12px;}

	.date-box .info .ico{display: none;}

	.date-box .info .time, .date-box .info .buy, .date-box .info .place{padding-left: 0;}

.date-box:last-child{margin-bottom: 0;}

.date-box .info div{position: relative;}

.date-box .info .time .ico{background-position: center;}

.date-box .info .buy .ico{background-position: bottom;}

.date-box .info .month {font-size: 17px;}

.date-box .info .year {font-size: 12px;}

.date-box .info .buy{color: #c3121c; margin-top: 19px;}

.date-box .info .buy a{color: #c3121c;}

.date-box .info .buy a:hover{color: #fff;}

.date-box .info .place{margin-top: 16px;}

.date-box .info .time{margin-top: 6px;}
.col{float:left}

.entry-wrap {
	padding: 30px 30px 10px 30px; 
}
.span-500{width:500px;}
